* {
  margin: 0;
  padding: 0;
}
/* 
@font-face {
  font-family: "SamiraFont";
  src: url("TAN_-_MON_CHERI.7a05ca580c2ece97120d98b3.5bc9e85cfa93a315f4037c081134e96f_1.otf")
    format("opentype");
}
 */
h1 {
  font-family: "Cormorant Garamond", sans-serif;
  font-size: 58px;
  line-height: 1;
  color: #634c3e;
  font-weight: 300;
  text-transform: uppercase;
}

body {
  display: flex;
  justify-content: center;
  font-family: sans-serif;
  align-items: center;
  margin: 0;
  padding: 0;
  color: #634c3e;
}

.container {
  display: flex;
  max-width: 800px;
  border: 2px solid rgb(177, 158, 161);
  background-color: #fcf9f2;
  height: 90%;
  color: #524040;
  border-bottom: 8px solid rgb(167, 129, 135);
  margin-bottom: 30px;
  margin-top: 30px;
}

.image-container2 {
  display: none;
}

main,
aside {
  flex: 1;
  position: relative;
  overflow-x: hidden;
  box-sizing: border-box;
  max-width: 400px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 1.4;
  padding-bottom: 30px;
}

main {
  background-color: #fcf9f2;
  position: relative;
}

.main-hela {
  margin-bottom: 20px;
  margin-left: 70px;
}

.SamiraRubrik {
  margin-top: 10px;
}

.main-halva {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: -20px;
  margin-top: 50px;
  width: 250px;
}

main p {
  margin-top: 3px;
  font-size: 10px;
}

h3 {
  font-family: system-ui;
}

.H3-p {
  margin-bottom: -4px;
}

.H3-p {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  text-align: center;
}

.icon-text {
  display: flex;
  align-items: center;
  font-size: 9px;
  margin: 2px;
}

svg {
  background-color: rgba(82, 64, 64, 255);
  display: inline-block;
  border-radius: 50%;
  padding: 2px;
  align-items: center;
  color: #fcf9f2;
  margin-bottom: 1px;
  margin-right: 5px;
}

h3.h3an {
  margin-bottom: 3px;
  margin-left: 3px;
  margin-top: 15px;
}

.mätare-container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-right: 20px;
}

.mätare-wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 2px;
}

.photo-text {
  margin-right: 10px;
  align-self: flex-start;
  font-size: 11px;
}

.mätare {
  background: #ebd8c8;
  height: 6px;
  width: 80px;
  border-radius: 20px;
  border: 0;
  margin-left: 12px;
  transform: scaleX(-1);
}

.mätare span {
  display: block;
  background: #634c3e;
  height: 6px;
  width: 48px;
  border-radius: 20px;
  margin-left: auto;
  margin-bottom: 3px;
  transform: scaleX(-1);
}

.mätare-wrapper:nth-child(1) .mätare {
  margin-left: 8px;
}

.mätare-wrapper .mätare {
  margin-left: 12px;
}

.mätare-wrapper:nth-child(3) .mätare {
  margin-left: 35px;
}
.mätare-wrapper:nth-child(4) .mätare {
  margin-left: 19px;
}

.mätare-wrapper:nth-child(5) .mätare {
  margin-left: -5px;
}

.mätare-wrapper:nth-child(1) .mätare span {
  width: 70px;
}

.mätare-wrapper:nth-child(2) .mätare span {
  width: 70px;
}

.mätare-wrapper:nth-child(3) .mätare span {
  width: 68px;
}

.mätare-wrapper:nth-child(4) .mätare span {
  width: 75px;
}

.mätare-wrapper:nth-child(5) .mätare span {
  width: 74px;
}

.margin-main {
  margin-top: 15px;
}

.main-p-margin {
  margin-top: 10px;
  margin-bottom: -20px;
}

.dot {
  visibility: visible;
  width: 8px;
  height: 8px;
  background-color: #865c46;
  border-radius: 50%;
  left: 208px;
  position: relative;
}

.container main::before {
  content: "";
  position: absolute;
  top: 287px;
  bottom: 30px;
  right: 0;
  width: 1px;
  height: 41%;
  background-color: rgb(177, 158, 161);
  margin-right: 7px;
  transform: scaleY(1.6);
}

/* Höger sida */

aside {
  background-color: #fcf9f2;
  padding-left: 7px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

aside p {
  margin-top: 5px;
  font-size: 10px;
}

aside img {
  height: auto;
  border-radius: 50%;
  margin-top: -66px;
  width: 200px;
}

.image-container {
  background-color: #c19b88;
  height: 230px;
  display: flex;
  flex-direction: column;
  justify-content: end;
  width: 200px;
  border-bottom-left-radius: 50%;
  border-bottom-right-radius: 50%;
  margin-bottom: 5px;
}

.h3style {
  background-color: #f5e2d1;
  border-radius: 25px;
  padding: 10px 12px;
  display: inline-block;
  font-size: 14px;
}

main .h3styles {
  background-color: #f5e2d0;
  border-radius: 25px;
  padding: 10px 12px;
  display: inline-block;
  margin-right: 90px;
  margin-bottom: 20px;
  margin-top: 20px;
  font-size: 14px;
}

.h3style {
  background-color: #f5e2d0;
  border-radius: 25px;
  padding: 10px 12px;
  display: inline-block;
  font-size: 14px;
  margin-right: 10px;
}

aside .h3style {
  margin-top: 20px;
  margin-bottom: 20px;
}

main h3 {
  margin-bottom: -10px;
  margin-top: 5px;
  font-size: 19px;
  margin-left: -10px;
  margin-right: 10px;
}

.p-style {
  font-size: 11px;
  line-height: 1.6;
}

/* Mobilanpassning */

@media screen and (max-width: 768px) {
  .container {
    flex-direction: column;
  }

  /*   .container main::before {
    display: none;
  } */

  .dot {
    display: none;
  }

  main,
  aside {
    max-width: none;
    width: 100%;
    border: 2px solid rgb(177, 158, 161);
  }

  main {
    order: 1;
  }

  aside {
    order: 2;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    border-top: none;
    margin-top: -10px;
  }

  aside .mobil-v {
    margin-left: -7px;
  }

  aside .h3style {
    margin-left: -13px;
  }

  .image-container2 {
    background-color: #c19b88;
    height: 230px;
    display: flex;
    flex-direction: column;
    justify-content: end;
    width: 200px;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
    margin-bottom: 5px;
    margin-top: 10px;
  }

  .main-img {
    height: auto;
    border-radius: 50%;
    width: 200px;
  }

  .image-container {
    display: none;
  }

  .container main::before {
    content: "";
    position: absolute;
    top: calc(50% + 35px);
    left: 15px;
    width: 2px;
    background-color: rgb(177, 158, 161);
    transform: scaleY(1.2);
  }

  .container aside::before {
    content: "";
    position: absolute;
    top: -12px;
    left: 15px;
    width: 2px;
    background-color: rgb(177, 158, 161);
    transform: scaleY(0.9);
    overflow: hidden;
    height: 50%;
  }

  .dots {
    visibility: visible;
    width: 8px;
    height: 8px;
    background-color: #865c46;
    border-radius: 50%;
    left: -58px;
    position: relative;
  }

  .dotss {
    visibility: visible;
    width: 8px;
    height: 8px;
    background-color: #865c46;
    border-radius: 50%;
    left: -69px;
    position: relative;
  }
}
